<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<link rel="stylesheet" href="./styles/reset.css" />
	<link rel="preconnect" href="https://fonts.googleapis.com" />
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&family=Roboto&display=swap"
		rel="stylesheet" />
	<link rel="stylesheet" href="./styles/style.css" />
	<title>Design & Architecture</title>
</head>

<body>
	<header class="hero">

		<!-- hero navigation-->
		<nav class="hero__navigation">
			<div class="navigation__company">
				<img class="company__logo" src="./img/icons/architect-logo.svg" alt="company logo">
				<p class="company__name">Architect</p>
			</div>
			<menu class="navigation__menu">
				<li class="menu__item">
					<a class="menu__item-link" href="#!">home</a>
				</li>
				<li class="menu__item">
					<a class="menu__item-link" href="#!">architecture</a>
				</li>
				<li class="menu__item">
					<a class="menu__item-link" href="#!">strange buildings</a>
				</li>
				<li class="menu__item">
					<a class="menu__item-link" href="#!">magazine</a>
				</li>
				<li class="menu__item">
					<a class="menu__item-link" href="#!">blog</a>
				</li>
				<li class="menu__item">
					<a class="menu__item-link" href="#!">news</a>
				</li>
			</menu>
			<div class="navigation__search">
				<img class="navigation__search-icon" src="./img/icons/search-icon.png" alt="search icon">
			</div>
		</nav>
		<!-- hero main -->
		<div class="hero__main">
			<div class="hero__main-wrapper">
				<h1 class="hero__main-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
				<div class="hero__main-links">
					<a class="hero__main-links-item" href="#!">Subscribe Now</a>
					<a class="hero__main-links-item" href="#!">Best Articles</a>
				</div>
			</div>
		</div>

	</header>

	<section class="posts">
		<div class="posts__wrapper container">
			<h3 class="posts__title title">Most popular posts</h3>
			<div class="posts__cards">
				<div class="posts__cards-item">
					<img class="posts__cards-item-img" src="./img/popular-posts/post1.jpg" alt="">
					<p class="posts__cards-item-title">Vanglo House By LWPAC in Canada</p>
				</div>
				<div class="posts__cards-item">
					<img class="posts__cards-item-img" src="./img/popular-posts/post2.jpg" alt="">
					<p class="posts__cards-item-title">Royal Blossom Hotel & Spa in USA</p>
				</div>
				<div class="posts__cards-item">
					<img class="posts__cards-item-img" src="./img/popular-posts/post3.jpg" alt="">
					<p class="posts__cards-item-title">Sunrise Expanse Hotel in USA</p>
				</div>
				<div class="posts__cards-item">
					<img class="posts__cards-item-img" src="./img/popular-posts/post4.jpg" alt="">
					<p class="posts__cards-item-title">Sunset Shack Hotel in Spain</p>
				</div>
				<div class="posts__cards-item">
					<img class="posts__cards-item-img" src="./img/popular-posts/post5.jpg" alt="">
					<p class="posts__cards-item-title">Stargaze Resort & Spa in USA</p>
				</div>
				<div class="posts__cards-item">
					<img class="posts__cards-item-img" src="./img/popular-posts/post6.jpg" alt="">
					<p class="posts__cards-item-title">Glorious Expanse Hotel in France</p>
				</div>
			</div>
		</div>
	</section>

	<section class="clients">
		<h3 class="clients__title title">our most popular clients</h3>
		<div class="clients__logos">
			<img class="clients__logos-img" src="./img/popular-clients/national-post.png" alt="national-post">
			<img class="clients__logos-img" src="./img/popular-clients/dryme.png" alt="national-post">
			<img class="clients__logos-img" src="./img/popular-clients/house-home.png" alt="national-post">
			<img class="clients__logos-img" src="./img/popular-clients/journey.png" alt="national-post">
		</div>
	</section>

	<section class="top-rated">
		<h3 class="top-rated__title title">top rated</h3>
		<div class="top-rated__pictures">
			<img class="top-rated__pictures-item" src="./img/top-rated/1.jpg" alt="top rated img">
			<img class="top-rated__pictures-item" src="./img/top-rated/2.jpg" alt="top rated img">
			<img class="top-rated__pictures-item" src="./img/top-rated/3.jpg" alt="top rated img">
			<img class="top-rated__pictures-item" src="./img/top-rated/4.jpg" alt="top rated img">
			<img class="top-rated__pictures-item" src="./img/top-rated/1.jpg" alt="top rated img">
			<img class="top-rated__pictures-item" src="./img/top-rated/5.jpg" alt="top rated img">
		</div>
	</section>

	<section class="hot-news container">
		<h3 class="hot-news__title title">hot news</h3>
		<div class="hot-news__list">
			<div class="list__card list__card-horizontal">
				<div class="list__card-picture">
					<img class="list__card-picture-item" src="./img/hot-news/1.jpg" alt="Prophecy Hotel & Spa in Emirate">
				</div>
				<div class="list__card-desc list__card-horizontal-desc">
					<h3 class="list__card-desc-title">Prophecy Hotel & Spa in Emirate</h3>
					<p class="list__card-desc-text">
						Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
						sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
						Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil
						and It is a great way to decorate your outdoor
					</p>
				</div>
			</div>
			<div class="list__card list__card-small">
				<div class="list__card-picture">
					<img class="list__card-picture-item list__card-picture-item-small" src="./img/hot-news/2.jpg"
						alt="Nebula Hotel in Spain">
				</div>
				<h3 class="list__card-title list__card-small-title">Nebula Hotel in Spain</h3>
			</div>
			<div class="list__card list__card-vertical">
				<div class="list__card-picture">
					<img class="list__card-picture-item" src="./img/hot-news/3.jpg" alt="Western Pyramid Resort in Egypt">
				</div>
				<div class="list__card-desc list__card-vertical-desc">
					<h3 class="list__card-desc-title list__card-vertical-desc-title">Western Pyramid Resort in Egypt</h3>
					<p class="list__card-desc-text">
						Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
						sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
						Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil
						and It is a great way to decorate your outdoor
					</p>
				</div>
			</div>
			<div class="list__card list__card-vertical">
				<div class="list__card-picture">
					<img class="list__card-picture-item" src="./img/hot-news/4.jpg" alt="Grand Meadows Resort in Maldives">
				</div>
				<div class="list__card-desc list__card-vertical-desc">
					<h3 class="list__card-desc-title list__card-vertical-desc-title">Grand Meadows Resort in Maldives</h3>
					<p class="list__card-desc-text">
						Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
						sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
						Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil
						and It is a great way to decorate your outdoor
					</p>
				</div>
			</div>
			<div class="list__card list__card-vertical">
				<div class="list__card-picture">
					<img class="list__card-picture-item" src="./img/hot-news/5.jpg" alt="Wanderlust Resort in Tenerife">
				</div>
				<div class="list__card-desc list__card-vertical-desc">
					<h3 class="list__card-desc-title list__card-vertical-desc-title">Wanderlust Resort in Tenerife</h3>
					<p class="list__card-desc-text">
						Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
						sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
						Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil
						and It is a great way to decorate your outdoor
					</p>
				</div>
			</div>
			<div class="list__card list__card-vertical">
				<div class="list__card-picture">
					<img class="list__card-picture-item" src="./img/hot-news/6.jpg"
						alt="Twin Sanctuary Hotel in Great Britain">
				</div>
				<div class="list__card-desc list__card-vertical-desc">
					<h3 class="list__card-desc-title list__card-vertical-desc-title">Twin Sanctuary Hotel in Great Britain
					</h3>
					<p class="list__card-desc-text">
						Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
						sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
						Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil
						and It is a great way to decorate your outdoor
					</p>
				</div>
			</div>
			<div class="list__card list__card-small">
				<div class="list__card-picture">
					<img class="list__card-picture-item list__card-picture-item-small" src="./img/hot-news/7.jpg"
						alt="Nebula Hotel in Spain">
				</div>
				<h3 class="list__card-title list__card-small-title">Nebula Hotel in Spain</h3>
			</div>
			<div class="list__card list__card-horizontal">
				<div class="list__card-picture">
					<img class="list__card-picture-item" src="./img/hot-news/8.jpg" alt="King's Shroud Resort in Spain">
				</div>
				<div class="list__card-desc list__card-horizontal-desc">
					<h3 class="list__card-desc-title">King's Shroud Resort in Spain</h3>
					<p class="list__card-desc-text">
						Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
						sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
						Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil
						and It is a great way to decorate your outdoor
					</p>
				</div>
			</div>
		</div>
	</section>

	<footer class="footer">
		<div class="footer__wrap container">
			<p class="footer__text"> All Rights Reserved &copy; 2014 architect.com - Interior Design & Architecture
				Magazine</p>
			<div class="footer__company">
				<img class="footer__company-logo" src="./img/icons/lioit-icon.png"><img />
				<img class="footer__company-name" src="./img/icons/lioit-name.png"><img />
			</div>
		</div>
	</footer>
</body>

</html>